Flightgear compatibility

classic Classic list List threaded Threaded
1 message Options
andrews andrews
Reply | Threaded
Open this post in threaded view
|

Flightgear compatibility

I am unable to compile flightgear with (osg + osgearth + simgear) on WINDOWS
due to version compatibility across them.
Can anybody tell the right versions of osg + osgearth to compile flightgear?


Thanks